p    { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }

p.indent      { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none; margin-left: 0.5cm}

ul    { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }

li  { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }

li.question  { color: blue; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none; font-weight: bold }


h2	{ color: #009900; font-size: 16px; font-family: verdana, arial, helvetica; text-decoration: none }

h3	{ color: #cc3366; font-size: 12px; font-family: verdana, arial, helvetica; text-decoration: none }

a    { color: #ff0066; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: underline }

a.account    { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }


a:active  { color: #ff0066; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: underline }

a:hover { color: #930; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }


th	{ color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }

th.category	{ color: #000000; font-size: 10px; font-weight: bold; font-family: verdana, arial, helvetica; text-decoration: none }

td    { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }

td.itemsmenu  { color: #ffff66; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none;  }

td.salepage { color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none;  background-color: #ccccff; }

.searchPhrase {color: red; font-style: normal; font-weight: normal; font-size: 10px}

.popup { color: #360; font-style: normal; font-weight: normal; font-size: 10px }

.navheader { color: #003333; font-style: normal; font-weight: bold; font-size: 12px }


.NavBarTopLeft {float:left; color: #ffffff; font-size: 12px;  font-family: verdana, arial, helvetica; text-decoration: none; width: 200px;  margin: 5px 20px 20px 20px;}

.NavBarTopRight { width:90%; background: white; font-size: 12px;  font-family: verdana, arial, helvetica; text-decoration: none;}

.NavBarSide {float:left;  width:auto; color: #ffffff; font-size: 12px;  font-family: verdana, arial, helvetica; text-decoration: none;  margin: 5px; padding-right: 20px;}

.mainBody {border: 2px solid green; width:87%; font-size: 12px; font-family: verdana, arial, helvetica; text-decoration: none;}


.navreference { color: #0000ff; font-style: normal; font-weight: bold; font-size: 10px }

.navbold	{ color: #003333; font-size: 10px; font-family: verdana, arial, helvetica; font-weight: bold }

.confirmation { color: #003333; font-style: normal; font-weight: bold; font-size: 14px }

.searchpages { color: #000000; font-style: normal; font-size: 10px }

.tinynote { color: #000000; font-style: normal; font-size: 9px }

.ccbilling { color: #000000; font-style: normal; font-size: 9px }

.jumpheader  { color: #990000; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 12px }

.specials  { color: red; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 10px ;}

.error  { color: red; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 12px ;}

.pleasepay  { color: #003333; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 12px ;}

.disclaimer  { color: red; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 10px ;}

.alert  { color: red; font-family: verdana, arial, helvetica; font-size: 10px ;}

.tip  { color: blue; font-family: verdana, arial, helvetica; font-size: 10px ;}

.greyout  { color: #aaaaaa; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 10px ;}

.highlight {background-color: yellow}

.workplace_poster  { color: white; font-family: verdana, arial, helvetica; font-weight: bold;  font-size: 12px ;}
